We are using ActivCard on Bordermanager 3.7.
Now we wil switch to a Bordermanager 3.8.
How must we install the activcards there. I haven't
found any description about that.

Beat